KILE(1)

NAME
kile - the KDE Integrated LaTeX Environment

SYNOPSIS
kile [ generic-options ] [ --line line ] [ file ]

DESCRIPTION
Kile (the KDE Integrated LaTeX Environment) is a LaTeX source editor, TeX shell and Gnuplot front end for KDE.

The source editor is a multi-document editor designed for .tex and .bib files. Menus and wizards are provided to assist with tag insertion and code generation. A structure view of the document assists with navigation within source files.

The TeX shell assists with LaTeX and BibTeX compilation as well as DVI and postscript document viewing. It supports documents divided into several files.

The Gnuplot front end is an adaptation of the Xgfe program (an X front end to Gnuplot) created by David Ishee. A good knowledge of Gnuplot is required to use this tool.

OPTIONS
Below are the kile-specific options. For a full summary of options, run kile --help.

[ --line line ]
    Jump to the given line in the file that is opened.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kile/ directly into konqueror or you can run `khelpcenter help:/kile/' from the command-line.

If the KDE Help Centre is not installed then you can read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kile/.

AUTHOR
Kile was written by Pascal Brachet <pascal.brachet@free.fr> and Jeroen Wijnhout <wijnhout_at_science.uva.nl> with contributions from Christophe Caignaert, Marika Bourg and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).